Default theme did not contain an updates property

RESOLVED INCOMPLETE

Status

()

RESOLVED INCOMPLETE
4 years ago
2 years ago

People

(Reporter: omerusta, Unassigned, NeedInfo)

Tracking

36 Branch
x86_64
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

4 years ago
User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:36.0) Gecko/20100101 Firefox/36.0
Build ID: 20141121030201

Steps to reproduce:

When i start my firefox i'm getting this warning :
1416641175016   addons.update-checker   WARN    Update manifest for {972ce4c6-7e08-4474-a285-3208198ce6fd} did not contain an updates property

Updated

4 years ago
Component: Untriaged → Add-ons Manager
Product: Firefox → Toolkit

Comment 1

4 years ago
I don't see this on FF36. Did you test with a clean profile?
https://support.mozilla.org/en-US/kb/profile-manager-create-and-remove-firefox-profiles
Flags: needinfo?(omerusta)
Have you ever customized which lightweight-theme you use through the button in Firefox's Customization page?
I was unable to reproduce this issue on Firefox Nightly 53.0a1 (2016-12-08), Firefox 52.0a2 (2016-12-08), Firefox 51.0b6 and Firefox 50.0.2 under Windows 10 64-bit.

Marking this as Resolved: Incomplete due to the lack of response from the reporter.

If anyone can still reproduce it on latest versions, feel free to reopen the issue and provide more information.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.